/*           NSS Print Layout CSS           */

body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: Arial;
	font-size: 11pt;
	}
/* DEFAULT LINKS */
a:link		{color: #000; text-decoration: none;}
a:visited	{color: #000; text-decoration: none;}
a:hover		{color: #000; text-decoration: none;}
a:active 	{color: #000; text-decoration: none;}

#pagecontainer {
	margin: 0; padding: 0;
	width: 100%;
	}
	
#banner {display: none;}
#bannerlogo {display: none;}
#primarynav {display: none;}
#sectionnav {display: none;}
#footer ul {display: none;}
div.rpt_buttons {display: none;}
input[submit] {display: none;}
.noprint{ display: none; }

.datatable{ font-size: .8em; }

h1 {
	font-size: 1.2em;
	margin: .5em 0;
	padding: 0;
	}
	
.subtitle {
	color: #999999;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	margin-top:-0.5em;
	}
	
h2 {
	font-size: 1em;
	line-height: 1.1em;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0;
	padding: 1em 0;
	}
	
h3 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom:0;
	}
	
h1, h2, h3, h4 {color:#000;}

p {
	font: 1em Arial;
	color: #333;
	margin: 0 0 1em 0;
	padding: 0;
	}

input, select, textarea, table, th, td, li, li li  {
	font: 1em Arial;
	color: #000000;
	}

textarea {
	overflow: auto;
}

fieldset {
	clear: both;
	margin-bottom: 1.2em;
	border: 1px solid #CCCCCC;
	}

legend{
  background: #fff;
}

ul {
	margin-top:3px;
	list-style-image: url(/include/swell/img/bullet.gif);
	}
li {margin: 1em 0;}

hr {
	border:0;
	border-bottom:1px solid #C1DAD7;
	height:1px;
	margin: 1em 0; padding:0;
	}

/* report_criteria ---------------------------------------------------------- */

.report_criteria {
	clear: both;
	margin-bottom: 1.2em;
	border: 1px solid #CCCCCC;
	}
.report_criteria ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	}
.report_criteria li {
	display: inline;
	margin: 0;
	padding: 0 1.5em 0 0;
	float:left;
	}
.search_results_msg {clear: both;}

/* inventory summary --------------------------------------------------------- */

.inventory_sum_table {
	margin-bottom: 1.5em;
	width: 40em;
	}
.inventory_sum_table caption {
	padding: 0;
	margin: 0;
	text-align: left;
	font: bold 1.1em Arial;
	line-height: 1.1em;
	color: #3F3F3F;
	}
.inventory_sum_table th {
	font: normal 1em Arial;
	color: #000000;
	width: 14em;
	text-align: left;
	vertical-align: top;
	padding: .3em;
	}
.inventory_sum_table td {
	font: normal 1em Arial;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: .3em;
	}

/* inventory detail -------------------------------------------------------- */

.inventory_table {
	margin-bottom: 1.2em;
	width: 45em;
	border-collapse: collapse;
	}
.inventory_table caption {
	padding: 0;
	margin: 0;
	text-align: left;
	font: bold 1.1em Arial;
	color: #3F3F3F;
	border-bottom: 1px solid #CCCCCC;
	}
.inventory_table th {
	font: bold 1em Arial;
	color: #000000;
	width: 10em;
	text-align: left;
	vertical-align: top;
	padding: .3em;
	border-bottom: 0.1em solid #CCCCCC;
	border-left: 0.1em solid #CCCCCC;
	}
.inventory_table td {
	font: normal 1em Arial;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: .3em;
	width: 12em;
	border-right: 0.1em solid #CCCCCC;
	border-bottom: 0.1em solid #CCCCCC;
	}


/* [start] scrollable table ------------------------------------------------- */

div.scroll_box {
	overflow: visible;
	clear: both;
	margin: 1em 0; padding: 1em 0;
	}
div.scroll_box table.scroll_datatable {
	width: 100%;
	margin: 0; padding: 0;
	empty-cells: show;
	}
/* Hide from MacIE. Only WinIE sees this. \*/
* html div.scroll_box table.scroll_datatable { border-collapse: collapse; }
/* end hide */
table>tbody.scroll_content	{overflow: visible; }
table.scroll_datatable thead.fixed_header th {
	font: bold 1em Arial;
	color: #000000;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	padding: .5em;
	border: 1px solid #AFAFAF;
	border-bottom: 4px solid #AFAFAF;
	}
table.scroll_datatable tbody.scroll_content td {
	border-top: 1px solid #AFAFAF;
	border-right: 1px solid #AFAFAF;
	font: 1em Arial;
	color: #000000;
	padding: .5em;
	vertical-align: top;
	}
thead	{display: table-header-group;}
tfoot	{display: table-footer-group;}

.scroll_datatable tr.r0 {background-color: #EFEFEF;}

/* [end] scrollable table --------------------------------------------------- */

#footer p {margin-top: 1em; font-size: 0.8em;}
